/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/File/LibMagic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/File/LibMagic/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/File/LibMagic/LibMagic.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::LibMagic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::LibMagic::Constants.3
